.woocommerce a.button {
    display: inline;
}

.badge {
    float: left;
    max-width: 110px;
    margin-right: 25px;
}

@media ( max-width: 600px ) {
    .badge {
        float: none;
        margin: 0 auto 4%;
    }
}

.page-template-template-3rd-party-events #recent-post h4 {
    margin-bottom: 10px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 1.2em;
    text-transform: none;
}

.page-template-template-3rd-party-events #recent-post p {
    margin: 0;
    padding: 0;
}

.page-template-template-3rd-party-events #recent-post .btn {
    margin-top: 10px;
}

body.page-id-812 #page #sidebar #text-46 {
    margin-top: 40px;
}